Subject: bug#24172: 25.1; Doc of parse-sexp-ignore-comments: what does a value of nil mean?

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 24 Oct 2021 15:11:05 +0200

Stefan Kangas <[email-masked]> writes:

> So is there anything more to do here, or could this be closed?  I can't
> see anything actionable from reading this thread.

Yes, I tried adding some more to the doc string there, and it just ended
up restating the first line, but negatively, which doesn't seem to help
any:

--
If nil, text that has been commented out is taken into consideration
when doing commands like `forward-sexp'.
--

So I'm closing this bug report without doing that.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no